pcl::IntegralImageTypeTraits< char > Struct Template Reference

`#include <pcl/features/integral_image2D.h>`

## Public Types

using | Type = char
using | IntegralType = int

## Detailed Description

### template<>
struct pcl::IntegralImageTypeTraits< char >

Definition at line 63 of file integral_image2D.h.

## Member Typedef Documentation

## IntegralType

using pcl::IntegralImageTypeTraits< char >::IntegralType = int

Definition at line 66 of file integral_image2D.h.

## Type

using pcl::IntegralImageTypeTraits< char >::Type = char

Definition at line 65 of file integral_image2D.h.

The documentation for this struct was generated from the following file:

- pcl/features/integral_image2D.h